---
group:
  name: 'wenyuming'
  description: ''
  projects:
  - name: 'vue-cityList'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'element-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  